PDA

View Full Version : [ubuntu] Repo Issue - Compabitlity



MasterNetra
November 5th, 2009, 04:31 PM
Apparently it seems that the Google Gears (gears) is incompatible with the Firefox in repo or at least thats been the case for me. Using Karmic 32bit btw. Its not apparent at first but after installation when firefox loads up it claims that gears (from repo) isn't compatible with it. :/